@charset "utf-8";
/*--------------------------------

@common

last update 130908
v 1.0

--------------------------------*/

html,body{
	
	font-size:13px;
	letter-spacing:1px;
	background-color:#feef00;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/*font-family: "FOT-筑紫ゴシック Pro B",TsukuGoPro-B;*/
}

img { -ms-interpolation-mode: bicubic; }

#wrapper{
	width:100%;
	height:100%;
	min-width:1024px;
	display:none;
}

#main{
}

a,a:hover,a:active{
	color:#fff;
	text-decoration:none;
}

.contents-inner{
	margin-left:195px;
	position:relative;
	overflow: hidden;
}

.top-list-inner{
	margin-left:195px;
	position:relative;
	overflow: hidden;
}

.jijii-like-btn{
	float:left;
}

.relative{
	/*overflow:hidden;*/
}

.relative-box{
	position:relative;
}

/*-----------------------


@iine


------------------------*/
.morecount-btn-container{
}


.iine-btn-container{
	margin:-25px 0 0;
}

.iine-btn{
	/*min-width: 200px;*/
	padding:0 15px 0 0;
	cursor:pointer;
	
}
.iine-0{
	outline:none;
}

p.iine-count-container {
	position: relative;
	display: inline-block;
	padding: 0px 9px;
	margin: 2px 0 0 7px;
	
	min-width: 15px;
	height: 24px;
	line-height: 26px;
	font-size: 15px;
	color: #000;
	text-align: center;
	background: #FFF;
	border: 1px solid #a79f7b;
	z-index: 0;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}
.iine-count-container:before {
	content: "";
	position: absolute;
	top: 50%; 
	left: -4px;
	margin-top: -4px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 4px 4px 4px 0;
	border-color: transparent #FFF transparent transparent;
	z-index: 0;
}


.iine-count-container:after {
	content: "";
	position: absolute;
	top: 50%;
	left: -5px;
	margin-top: -5px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 5px 5px 5px 0;
	border-color: transparent #a79f7b transparent transparent;
	z-index: -1;
}





/*-------------------
@preloader
-------------------*/
#preloader {
	width:398px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -100px;
	margin-left: -200px;
	
}

#preloader-ttl{
	position:absolute;
	display:block;
	top: 0%;
	left: 0%;
	margin-top: -14pxpx;
	margin-left: 31px;
	z-index:3;
}

#preloader-txt{
	position:absolute;
	top: 50%;
	left: 50%;
	margin-top: 0px;
	margin-left: 0px;
	z-index:2;
}
#preloader-anime{
	position:absolute;
	z-index:3;
	top: 199px;
left: 144px;
}


#progress-txt {
	display: block;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #d70c19;
	z-index: 4;
	position: absolute;
	top: 221px;
	left: 158px;
	width: 60px;
}



/*-------------------------------

@contents

-------------------------------*/
#contents{
	/*min-height:650px;*/
	/*overflow:hidden;*/
}

.activate{
	display:block;
}

.deactivate{
	
	display:none;
}

.disable-select{
	user-select: none; /* CSS3 */
	-moz-user-select: none; /* Firefox */
	-webkit-user-select: none; /* Safari、Chrome */
	-ms-user-select: none; /* IE10 */
}








/*-------------------------------

@global-side-navi

-------------------------------*/
#global-side-navi-container {
	position:absolute;
	top: 0;
	left: -195px;
	width:195px;
	height:auto;
	background-color:#d80c18;
	display:none;
	z-index: 1;
}

#global-side-navi li{
	padding:0px;
}

#global-side-navi li p img{
	display:block;
}

#global-side-navi li p{
	cursor:pointer;
}

#global-side-inner{
	position: absolute;
}

#global-mini-ttl{
	text-align:center;
	padding:0px 4px 20px;
}



/*-------------------------------

@global-social-container

-------------------------------*/
#global-social-container{
	width: 80px;
	padding: 12px 12px;
}

#global-social-container li{
	float:left;
	display:block;
	height:24px;
}


.twitter{
	padding:0 0 4px;
	width:77px;
	height: 23px;

}

.facebook-like{
	padding:0 0 3px;
	width:117px;
	height: 23px;
}

.mixi-like{
	padding:0 0 4px;
	width:75px;
	height: 23px;
}

.google-plusone{
	width:39px;	
	padding: 0 0 4px;
}



/*-------------------------------

@toplsit-side-navi

-------------------------------*/
#toplsit-side-navi-container {
	position:absolute;
	top: 0;
	left: 0px;
	width:195px;
	height:auto;
	background-color:#d80c18;
	display:block;
	z-index: 1;
}

#toplsit-side-navi li{
	padding:0px;
}

#toplsit-side-navi li p img{
	display:block;
}

#toplsit-side-navi li p{
	cursor:pointer;
}

#toplsit-side-inner{
	position: absolute;
	top:10px;
}

#toplsit-mini-ttl{
	text-align:center;
	padding:0px 4px 20px;
}


/*-------------------------------

@global-social-container

-------------------------------*/
#toplsit-social-container{
	width: 80px;
	padding: 12px 12px;
}

#toplsit-social-container li{
	float:left;
	display:block;
	height:24px;
}
